body{
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
}
.wrapper{
    padding: 25px 45px;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: auto;
    color: #7D888E;
}
.background__left{
    background-color: #F3EFE9;
}
.background__right{
    background-color: #CE202D;
    padding: 45px;
}
.copyright{
    font-size: 11px;
    font-weight: 500;
    line-height: 15px;
}
.copyright a,
.copyright a:visited{
    color: #7D888E;
}

.logo,
.description__titile{
    font-weight: 500;
    line-height: 30px;
    color: #CE202D;
    font-size: 22px;
    margin-bottom: 10px;
    font-family: 'Noto Serif', serif;
}
.description__sub{
    font-weight: 400;
    line-height: 20px;
    color: #B2814B;
    font-size: 15px;
    margin-bottom: 10px;
    max-width: 390px;
    font-family: 'Noto Serif TC', serif;
}
.contact__list__title{
    font-size: 11.5px;
    margin-bottom: 5px;
}
.contact__item{
    margin-right: 12px;
}
.contact__list__group{
    display: flex;
}

.background-pattern{
    height: calc(50vh - 90px);
}
.background__left.col-md-6{
    padding: 0;
}
.logo{
    font-size: 16px;
    width: 100%;
}
.logo img{
    width: 80px;
}
.background-pattern ul li{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 20px;
}
.first-animation .background-pattern ul li span{
    transition: .3s ease-out;
}
.background-pattern ul li span{
    width: 12px;
    border-top: 1px solid;
    border-left: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-top-color: #F3EFE9;
    border-left-color: #F3EFE9;
    border-right-color: #F3EFE9;
    border-bottom-color: #F3EFE9;
    display: block;
    transition: .3s ease-in-out;
}
.background-pattern ul{
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto auto;
    list-style: none;
    padding: 0;
    margin: 0;
    height: 100%;
}
.background-pattern ul li.circle span{
    height: 12px;
    border-radius: 10em;
    border-top: 1px solid #F3EFE9;
    border-left: 1px solid #F3EFE9;
    border-right: 1px solid #F3EFE9;
}
.loading .background-pattern ul li.circle span,
.background-pattern ul li.dash span{
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-radius: 0;
    height: 1px;
}
.background-pattern ul li.circle.active span,
.background-pattern ul li.circle:hover span{
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-radius: 0;
    height: 1px;
}
.background-pattern ul li.dash.active span,
.background-pattern ul li.dash:hover span{
    height: 12px;
    border-radius: 10em;
    border-top: 1px solid #F3EFE9;
    border-left: 1px solid #F3EFE9;
    border-right: 1px solid #F3EFE9;
}
.background--desktop{
    display: none;
}

@media only screen and (min-width: 768px) {
    .background--desktop{
        display: block;
    }
    .background--mobile{
        display: none;
    }
    .wrapper{
        height: 100vh;
    }
    .background-pattern{
        height: calc(100vh - 90px);
    }
    .wrapper{
        padding: 45px 15px;
        max-width: 540px;
    }
    .description__titile{
        font-size: 30px;
        line-height: 39px;
        margin-bottom: 29px;
    }
    .description__sub{
        font-size: 18px;
        line-height: 28px;
        margin-bottom: 37px;
    }
    .contact__list__title{
        font-size: 14px;
        margin-bottom: 8px;
    }
    .copyright{
        font-size: 14px;
        line-height: 23px;
    }
    .background-pattern ul{
        grid-template-columns: auto auto auto auto auto auto auto auto auto auto auto auto auto;
    }
    .background-pattern ul li{
        height: 39px;
    }
    .logo{
        font-size: 20px;
    }
}

@media screen and ( max-width: 414px ) and ( max-height: 768px ){
    .description__titile{
        line-height: 1.4;
        font-size: 16px;
    }
    .description__sub{
        line-height: 18px;
        font-size: 12px;
    }
    .contact__item img{
        width: 30px;
    }
    .contact__item {
        margin-right: 7px;
    }
    .logo{
        width: 100%;
    }
    .wrapper{
        padding: 30px 35px;
    }
    .background__right{
        padding: 35px;
    }
    .background-pattern{
        height: calc(50vh - 70px);
    }
    .copyright{
        font-size: 9px;
        line-height: 13px;
    }
}

@media screen and ( max-width: 414px ) and ( max-height: 568px ){
    .description__titile{
        font-size: 14px;
    }
    .description__sub{
        font-size: 10px;
    }
    .contact__list__title{
        font-size: 10px;
    }
    .contact__item {
        margin-right: 7px;
    }
    .wrapper{
        padding: 20px 30px;
    }
    .copyright{
        font-size: 9px;
        line-height: 13px;
    }
    .background__right{
        padding: 30px;
    }
    .background-pattern{
        height: calc(50vh - 60px);
    }
}